# Class FrameSelector

java.lang.Object
com.meterware.httpunit.FrameSelector

public class FrameSelector extends Object
An immutable class which describes the position of a frame in the window hierarchy.

Since:
  1.6
Author:
  Russell Gold

## Field Summary

Fields
Modifier and Type
Field
Description
`static FrameSelector`
`TOP_FRAME`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### TOP_FRAME

public static FrameSelector TOP_FRAME

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`